WordPress.org

Support

Support » Plugins and Hacks » Zotpress » [Resolved] Incompatibility with wp 3.5

[Resolved] Incompatibility with wp 3.5

Viewing 14 replies - 1 through 14 (of 14 total)
  • Dejan

    @dejanjovanovicgmailcom

    Same here. Zotpress messes up the editor so no links or images can be added.

    Same issue here.

    Adding define('CONCATENATE_SCRIPTS', false ); to the bottom of wp-config.php doesn’t help either!

    I too am having the same problem, and posted about it in my blog.

    Plugin Author Katie

    @kseaborn

    This is strange. I’ll be sure to look into it before I release the next version. Sorry about this!

    Plugin Author Katie

    @kseaborn

    Should be fixed in 5.0 — please feel free to re-open this thread if you’re still experiencing conflicts.

    It seems to be okay but there’s a display of incompatipility with the plugin sociable http://wordpress.org/extend/plugins/sociable
    (maybe it’s time to forget sociable link gadgets)

    Thanks and happy new year

    Hi Katie,

    After upgrading to the latest Zotpress I can no longer sync the library. When exporting it only loads a small portion of the total library and tags are not imported at all.

    Peter

    Plugin Author Katie

    @kseaborn

    Hi Peter — Can you contact me so we can troubleshoot? http://katieseaborn.com/contact

    All of my old posts are now missing all of their citations and reference lists. Tried re-syncing and reimporting my library but no luck

    I’m using WP 3.5.1 and Zotpress 5.0.8

    Plugin Author Katie

    @kseaborn

    Signul, please feel free to contact me at the link above.

    Hi Katie,

    The issue I seem to be having with Zotpress has to do with loading citations. The (re)importing starts but never completes. Zotpress successfully connects to my Zotero account and retrieves my collections and tags, but I’m getting the “There are no citations to display” message. So basically it seems to all be there, except for the actual citations. It might be an issue with my recent upgrade to WP 3.5.1 but I’m not sure. I’ve noticed that one or two other people have had the same problem. I”ll keep digging around and if I discover anything new I’ll contact you.

    Thanks!

    Plugin Author Katie

    @kseaborn

    If it’s like what other people have experienced, the items are not being imported correctly (I have yet to encounter a case where items are imported but cannot be displayed for some reason). Do you know if you have cURL enabled? That seems to be the best method to ensure a successful import. Good luck!

    cURL is enabled, as is fopen and streams (i’m running php 5.3)

    Plugin Author Katie

    @kseaborn

    Very strange. Contact me if you’d like me to help debug.

Viewing 14 replies - 1 through 14 (of 14 total)
  • The topic ‘[Resolved] Incompatibility with wp 3.5’ is closed to new replies.
Skip to toolbar